body {
    background-color: #eea8dd;

}

.container {
    padding-top: 20px;
    display: grid;
   
   
   /*grid-template-columns: repeat(auto-fill, minmax(561px, 1fr));*/
    grid-template-columns: repeat(auto-fill, minmax(150px, 1fr)); 
   /* grid-template-columns: auto auto;*/
    grid-template-rows: 1fr;
    
}

.logobox {
    display: flex;
   
    grid-column: span 4 ;
    justify-content: center;
    border-bottom: 5px black;
    
}

.logo {
   
    width: 50%;
    
}


.nav {
    
    
    text-align: center;
    justify-content: center;
    margin: auto;
    margin-left: 10px;
    ;

    grid-column: span 4;
    font-size: 30px;
    font-weight: bolder;
    font-family: "Noteworthy";

    text-decoration: underline;
    text-decoration-color: #d670bd;
    text-decoration-thickness: 5px;
    
}



a:link {
    color: rgb(3, 4, 4);
    padding-right: 30px;
    text-decoration: none;
    font-weight: normal;
    
}


a:hover {
  font-weight: bolder;
  background-color: rgba(235, 119, 199, 0.976);
}

a:visited {
  
  color: rgb(28, 27, 27);
  border: 2px solid green;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
}

    

.middle {
  
    display: flex;
    justify-content: center;
    align-items: center;
   
}



.mainprofile {
   /* grid-template-columns: repeat(auto-fill, minmax(500px, 2fr)); */
   /* grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));*/
   
    padding: 15px;
    width: 700px;
    
}


.pic {
    
    
    padding: 20px;
 
    
}


.text {
    
    
    font-family: "Arial, Helvetica, sans-serif";
    font-size:x-large;
}


.hin {

    font-family: "Arial, Helvetica, sans-serif";
    font-size:large;

}

.pal {
    font-family: Arial, Helvetica, sans-serif;
}



footer {
   text-align: center;
   padding-top: 80px;
   margin-bottom: 50px;
}

.copyright {
    font-size: large;
}